ul.no-bullets {
    list-style-type: none; /* Remove bullets */
    padding: 0; /* Remove padding */
    margin: 0; /* Remove margins */
}

li.no-bullets-inside{
    margin-left: 40px;
    list-style-type: none
}

.multiCol {
    display: table;
    table-layout: fixed;
    width: 100%;
    text-align: left;
}
.col {
    display: table-cell;
    vertical-align: top;
    width: 50%;
    padding: 2% 0 2% 3%;
}
.col:first-of-type {
    padding-left: 0;
}

